program Coolmon2;

uses
  Forms,
  Unit1 in 'Unit1.pas' {CM2MainForm},
  Unit2 in 'Unit2.pas' {Splash},
  aboutform in 'aboutform.pas' {Aboutdlg},
  RegMsg in 'RegMsg.pas',
  Pref in 'Pref.pas' {PrefDlg},
  PrefTypesNProcs in 'PrefTypesNProcs.pas',
  BlendUnit in 'BlendUnit.pas';

{$R *.res}

begin   
  Application.Initialize;
  Application.Title := 'CoolMon 2';
  Application.CreateForm(TCM2MainForm, CM2MainForm);
  Application.Run;
end.
